ARCV(8)

NAME
arcv - convert archives to new format

SYNOPSIS
/usr/ucb/arcv file ...

DESCRIPTION
Arcv converts archive files (see ar(1), ar(5)) from 32v and Third Berkeley editions to a new portable format. The conversion is done in place, and the command refuses to alter a file not in old archive format.

Old archives are marked with a magic number of 0177545 at the start; new archives have a first line ``!<arch>''.

FILES
/tmp/v*, temporary copy

SEE ALSO
ar(1), ar(5)